ofx3DModelLoader

hello…
I was trying to use of3DModelloader in ubuntu…for android
getting the following error…
./…/…/addons/ofx3DModelLoader/src/3DS/texture3DS.cpp: In constructor ‘texture3DS::texture3DS(std::string, int)’:
…/…/…/addons/ofx3DModelLoader/src/3DS/texture3DS.cpp:81: error: ‘gluBuild2DMipmaps’ was not declared in this scope
make[1]: *** [obj/androidDebug/addons/ofx3DModelLoader/src/3DS/texture3DS.o] Error 1

any idea…

hei debhere,

i get the same error trying to run an app with 3dmodelloader in andoid.

could you fix it??

thks in advance!

hi ofx3dModelLoader is not compatible with android. try ofxAssimpModelLoader which is more complete and also compatible with openGL ES